/* container css for HTML Form - Master Form */
/* Viet A House */
.clear{clear:both;font-size:0;line-height:0;height:0;}
/*html,body,form{height:100%;}*/
html,body{background:#000;}
.HiddenPanel{display:none;}
.bold{font-weight:bold;}
#Container{position:relative;z-index:1;}
/*---- Start Header -----*/	
#Header{background:url(images/bg_header.png) repeat-x center top;}
#Header.active{margin:0 0 -2px 0;border-bottom:2px solid #DA251D;position:relative;z-index:3;}
	#Header .wrapHeader{width:1000px;margin:0 auto;}
		#Header .wrapHeader .Left-Panel{float:left;width:320px;}
		#Header .wrapHeader .Right-Panel{float:right;width:640px;position:relative;z-index:6;}

	#Banner{position:relative;z-index:1;overflow:hidden;}
	#Banner.Banner-Home{height:492px;position:relative;overflow:hidden;text-align:center;}
		#Banner .ADsPanel{position:absolute;bottom:0;left:0;width:100%;height:175px;}
			#Banner .wrapADs{width:1000px;height:100%;margin:0 auto;text-align:right;position:relative;}
/*---- Start Main ----*/
#Main{border-bottom:1px solid #DA251D;position:relative;z-index:1;}
.Main-Default{height:529px;overflow:hidden;background:#d6d6d6;}
	#Content-Home{background:url(images/bg_content_home.png) repeat;}
	#Content-Home .wrapContent{width:1000px;margin:0 auto;}
	#Content-Default{position:relative;z-index:2;color:#262626;}
		#Content-Default .wrapContent{width:1000px;margin:0 auto;}
		#Main .Content-Project{position:absolute;width:100%;top:0;left:0;width:100%;height:100%;z-index:1;}
		#Main  .Content-Background{position:absolute;width:100%;top:0;left:0;width:100%;height:100%;z-index:0;}

/*--- Start Footer ----*/
#Footer{padding:0 0 0px 0;}
	#Footer .wrapFooter{width:1000px;margin:0 auto;padding:10px 0px;}
		#Footer .wrapFooter .Left-Panel{float:left;width:49%;}
		#Footer .wrapFooter .Right-Panel{float:right;width:49%;text-align:right;}

/*-----------------------*/	
.webpart_action{display:none!important;}
h3.webparttitlecontrol{font-family:"MyriaPro",Helvetica;font-size:22px;text-shadow:1px 1px #fff;text-transform:uppercase;font-weight:normal;}
.W_Default{}	
	.W_Default .W_Title{}
		.W_Default .W_Title_BG{background:url(images/bg_w_default_top.png) no-repeat;}
			.W_Default .W_Title_BG span{display:block;color:#fff;padding:7px 0;line-height:normal;text-indent:17px;font-weight:bold;text-transform:uppercase;}
			.W_Default .W_Title .IconModule{}
	.W_Default .W_Body{padding:0px 0 0 0;}
		.W_Default .W_Body .Info_Body{padding:5px 7px 5px 5px;background:url(images/bg_w_default_middle.png) repeat-y;}
	.W_Default .bg_bottom{height:10px;background:url(images/bg_w_default_bottom.png) no-repeat;}

.W_Select{position:relative;z-index:2;padding:0 0 15px 0;}
	.W_Select .W_Title{float:left;width:50%;}
		.W_Select .W_Title span{text-transform:uppercase;color:#434343;font-family:"MyriaPro",Helvetica;font-size:22px;text-shadow:1px 1px #fff;}
	.W_Select .W_Body{float:right;width:222px;}
	
.W_Scroll{overflow:hidden;}
	.W_Scroll .W_Title{}
		.W_Scroll .W_Title_BG{}
			.W_Scroll .W_Title_BG span.webparttitlecontrol{display:block;padding:0 0 20px 0;line-height:normal;font-family:"MyriaPro";font-size:22px;text-shadow:1px 1px #fff;text-transform:uppercase;}
			.W_Scroll .W_Title .IconModule{}
	.W_Scroll .W_Body{height:430px;}
		.W_Scroll .W_Body.jspScrollable .Info_Body .htmltext,
		.W_Scroll .W_Body.jspScrollable .AD_Default{padding:0 20px 0 0;}